## rust-trim-in-place 0.1.7

=== debian/changelog ===
rust-trim-in-place (0.1.7-1) unstable; urgency=medium

  * Package trim-in-place 0.1.7 from crates.io using debcargo 2.7.4

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 04 Dec 2024 21:12:20 +0100
