=== debian/control ===
Source: rust-trim-in-place
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/trim-in-place]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/trim-in-place
Homepage: https://magiclen.org/trim-in-place
X-Cargo-Crate: trim-in-place
Rules-Requires-Root: no

Package: librust-trim-in-place-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-trim-in-place+default-dev (= ${binary:Version}),
 librust-trim-in-place-0-dev (= ${binary:Version}),
 librust-trim-in-place-0+default-dev (= ${binary:Version}),
 librust-trim-in-place-0.1-dev (= ${binary:Version}),
 librust-trim-in-place-0.1+default-dev (= ${binary:Version}),
 librust-trim-in-place-0.1.7-dev (= ${binary:Version}),
 librust-trim-in-place-0.1.7+default-dev (= ${binary:Version})
Description: In-place trimming strings - Rust source code
 Source code for Debianized Rust crate "trim-in-place"
