=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test trim-in-place 0.1.7 --all-targets --all-features
Features: test-name=rust-trim-in-place:@
Depends: dh-cargo (>= 31), rustc, librust-bencher-0.1+default-dev (>= 0.1.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test trim-in-place 0.1.7 --all-targets
Features: test-name=librust-trim-in-place-dev:default
Depends: dh-cargo (>= 31), rustc, librust-bencher-0.1+default-dev (>= 0.1.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test trim-in-place 0.1.7 --all-targets --no-default-features
Features: test-name=librust-trim-in-place-dev:
Depends: dh-cargo (>= 31), rustc, librust-bencher-0.1+default-dev (>= 0.1.5-~~), @
Restrictions: allow-stderr, skip-not-installable
